9.10: No java?

O. Sinclair o.sinclair at gmail.com
Fri Nov 6 10:15:31 GMT 2009


Alvin wrote:
> On Friday 06 November 2009 10:11:22 O. Sinclair wrote:
>> Dotan Cohen wrote:
>>>> i have been on karmic since alpha 5. and every release i use i always
>>>> install the k/ubuntu-restricted-extras, which is a meta package for all
>>>> restricted formats from java to flash and more. do you guys have that
>>>> installed already?
>>> Yes, it is installed:
>>>
>>> $ sudo apt-get install kubuntu-restricted-extras
>>> [sudo] password for karmic1:
>>> Reading package lists... Done
>>> Building dependency tree
>>> Reading state information... Done
>>> kubuntu-restricted-extras is already the newest version.
>>> 0 upgraded, 0 newly installed, 0 to remove and 1 not upgraded.
>> Have you managed to sort this? I got Java working in FFox and Konqueror
>> by installing sun-java6-plugin but as for getting Openoffice to act (the
>> wizards for letter etc) on java does not work.
>>
>> Karmic, all updates
> 
> Isn't sun-java6-.. unsupported? (multiverse)
> 
> I got Java working by simply running $ sudo aptitude install default-jre
> This installed openjdk-6-jre from main. Konqueror can use it and OpenOffice 
> Base doesn't give me any troubles.
> 
> Is there any specific test to run in order to know if it's working well 
> enough?
> 
Am certainly no expert, the only thing I am aware of in a "normal" 
installation that requires Java work are the wizards for creating 
letters, faxes etc in OpenOffice. And they are stone dead no matter if I 
use Sun Java or OpenJDK (also Sun ... right).





More information about the kubuntu-users mailing list